//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "minecraft:elytra",
      "textures": {
        "default": "textures/models/armor/elytra",
        "enchanted": "textures/misc/enchanted_actor_glint"
      }
    }
  }
}
